body{
    background:#121212;
}

hr{
    border-color:gray;
    margin-top: 0;
}

.rounded{
    border-radius: 10px;
}
.error{
    border-color:red !important;
}
.text-success{
    color:#92dd67 !important;
}
.badge-success{
    background-color:#10504d !important;
}
.btn-nav.text-success{
    border-bottom:1px solid #92dd67 !important;
}
/* FLOATING LABLES */
.form-group {
    position: relative;
    margin-bottom: 20px;
}

.form-group input,
.form-group select,
.form-group textarea{
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ffffff;
    border-radius: 10px;
    outline: none;
    background: #1f1f1f;
    color:white;
}

.form-group label {
    position: absolute;
    left: 6px;
    top: 11px;
    /*transform: translateY(-50%);*/
    transition: all 0.3s ease-in-out;
    color: #9e9e9e;
    pointer-events: none;
    background: #22282c;
    padding: 0 5px;
}

/* Move the label up when input is focused or has content */
.form-group input:focus + label,
.form-group input:not(:placeholder-shown) + label,
.form-group select:focus + label,
.form-group select:not(:placeholder-shown) + label,
.form-group textarea:focus + label,
.form-group textarea:not(:placeholder-shown) + label{
    top: -9px;
    font-size: 12px;
    color: white;
}

a {
    color: #91c84c;
}
a:hover {
    color: #28a745;
}

/* footer Animation */
.animated-background {
  background-repeat: repeat-x;
  /*background-size: cover;*/
  background-size: auto 100%;
  /*animation: scroll-bg 30s linear infinite;*/
  height: 104px;
  width: 100%;
}

@keyframes scroll-bg {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -100% 0;
  }
}